#!/usr/bin/env python

from setuptools import *
import glob
import os
import re

setup(name='displayconfig-gtk',
      version="0.2.x",
      packages=['displayconfiggtk'],
      scripts=['displayconfig-gtk'],
      data_files=[('share/displayconfig-gtk/',
                   ["data/displayconfig.glade",
                    "data/xorg.conf.fallback"]),
                  ('share/displayconfig-gtk/icons',
                   glob.glob('data/icons/*.png')),
                  ('share/displayconfig-gtk',
                   ["servertestdialog-gtk"]),
                  ('share/apport/package-hooks',
                   ['apport/displayconfig-gtk.py']),
                  ],
      test_suite="nose.collector",
      )
